//
//  AddAddressVC.swift
//  OrderPicky
//
//  Created by ANGEL FS on 09/02/22.
//

import UIKit

class AddAddressVC: UIViewController {

    @IBOutlet weak var searchBar: UISearchBar!
    
    override func viewDidLoad() {
        super.viewDidLoad()

        self.viewLoadingProperties()
    }

    @IBAction func saveAddressTapped(_ sender: Any) {
        let nextVC = self.storyboard?.instantiateViewController(withIdentifier: "orderDetail")as! OrderDetailVC
        self.navigationController?.pushViewController(nextVC, animated: true)
    }
    
}

extension AddAddressVC
{
    func viewLoadingProperties()
    {
        self.searchBar.barTintColor = UIColor.white
        self.searchBar.setBackgroundImage(UIImage.init(), for: UIBarPosition.any, barMetrics: UIBarMetrics.default)
        UITextField.appearance(whenContainedInInstancesOf: [UISearchBar.self]).backgroundColor = UIColor.white
    }
}
